{
  "name": "@numb/mc-questing-progression",
  "version": "0.0.9",
  "description": "Minecraft Questing Progression Data",
  "main": "dist/index.js",
  "types": "dist/index.d.ts",
  "scripts": {
    "release": "git add . && git commit -m \"update\" && npm version patch",
    "build": "tsc",
    "postversion": "git push --follow-tags"
  },
  "keywords": [],
  "private": false,
  "author": "numbgoat",
  "license": "Apache-2.0",
  "dependencies": {
    "lodash": "^4.17.11",
    "node-nbt": "^1.0.0",
    "typescript": "^3.4.5",
    "zlib": "^1.0.5"
  },
  "devDependencies": {
    "@types/lodash": "^4.14.132",
    "@types/node": "^12.0.3"
  }
}
